.MMM--tableGrids-col_border {
    border-left: 1px outset #000000;
}

input:focus,a:focus {
    border: 1px solid;
}

#MMM-login-btn.disable {
    pointer-events: none;
    background: #DDDDDD;
    color: #767676;
}

.MMM--login-info-tooltip {
    position: relative;
    top: -12px;
}

.MMM--modalContainer-header .MMM--closeTrigger {
    margin-left: 6px;
}

#enlerrormessage1.hide,#sitehero.hide {
    display: none;
}
.MMM--heroCarouselButtonContainer {
    display: none;
    position: absolute;
    top: 30%;
    left: 34%;
    max-width: 52%;
}

.bComAustraliaSite-page .MMM--heroCarouselButtonContainer,
.bComAustriaSite-page .MMM--heroCarouselButtonContainer,
.bComBelgiumSite-page .MMM--heroCarouselButtonContainer,
.bComCanadaSite-page .MMM--heroCarouselButtonContainer,
.bComCeskoSite-page .MMM--heroCarouselButtonContainer,
.bComDenmarkSite-page .MMM--heroCarouselButtonContainer,
.bComFinlandSite-page .MMM--heroCarouselButtonContainer,
.bComFranceSite-page .MMM--heroCarouselButtonContainer,
.bComGermanySite-page .MMM--heroCarouselButtonContainer,
.bComHungarySite-page .MMM--heroCarouselButtonContainer,
.bComIndonesiaStoreSite-page .MMM--heroCarouselButtonContainer,
.bComIrelandSite-page .MMM--heroCarouselButtonContainer,
.bComIsraelSite-page .MMM--heroCarouselButtonContainer,
.bComItalySite-page .MMM--heroCarouselButtonContainer,
.bComJapanStoreSite-page .MMM--heroCarouselButtonContainer,
.bComKoreaSite-page .MMM--heroCarouselButtonContainer,
.bComMalaysiaStoreSite-page .MMM--heroCarouselButtonContainer,
.bComNetherlandSite-page .MMM--heroCarouselButtonContainer,
.bComNorwaySite-page .MMM--heroCarouselButtonContainer,
.bComNZSite-page .MMM--heroCarouselButtonContainer,
.bComPhilippinesSite-page .MMM--heroCarouselButtonContainer,
.bComPolandSite-page .MMM--heroCarouselButtonContainer,
.bComPortugalSite-page .MMM--heroCarouselButtonContainer,
.bComRussiaStoreSite-page .MMM--heroCarouselButtonContainer,
.bComSaudiArabiaSite-page .MMM--heroCarouselButtonContainer,
.bComSingaporeStoreSite-page .MMM--heroCarouselButtonContainer,
.bComSlovakiaSite-page .MMM--heroCarouselButtonContainer,
.bComSouthAfricaStoreSite-page .MMM--heroCarouselButtonContainer,
.bComSpainSite-page .MMM--heroCarouselButtonContainer,
.bComSwedenSite-page .MMM--heroCarouselButtonContainer,
.bComSwitzerlandSite-page .MMM--heroCarouselButtonContainer,
.bComTaiwanSite-page .MMM--heroCarouselButtonContainer,
.bComThailandSite-page .MMM--heroCarouselButtonContainer,
.bComTurkeySite-page .MMM--heroCarouselButtonContainer,
.bComUAESite-page .MMM--heroCarouselButtonContainer,
.bComUkraineSite-page .MMM--heroCarouselButtonContainer,
.bComUKSite-page .MMM--heroCarouselButtonContainer,
.bComUSSite-page .MMM--heroCarouselButtonContainer,
.bComVietnamStoreSite-page .MMM--heroCarouselButtonContainer{
    top: 38% !important;
    max-width: 60% !important;
}

@media screen and (min-width: 1px) and (max-width:960px) {
    .bComAustraliaSite-page .MMM--heroCarouselButtonContainer,
    .bComAustriaSite-page .MMM--heroCarouselButtonContainer,
    .bComBelgiumSite-page .MMM--heroCarouselButtonContainer,
    .bComCanadaSite-page .MMM--heroCarouselButtonContainer,
    .bComCeskoSite-page .MMM--heroCarouselButtonContainer,
    .bComDenmarkSite-page .MMM--heroCarouselButtonContainer,
    .bComFinlandSite-page .MMM--heroCarouselButtonContainer,
    .bComFranceSite-page .MMM--heroCarouselButtonContainer,
    .bComGermanySite-page .MMM--heroCarouselButtonContainer,
    .bComHungarySite-page .MMM--heroCarouselButtonContainer,
    .bComIndonesiaStoreSite-page .MMM--heroCarouselButtonContainer,
    .bComIrelandSite-page .MMM--heroCarouselButtonContainer,
    .bComIsraelSite-page .MMM--heroCarouselButtonContainer,
    .bComItalySite-page .MMM--heroCarouselButtonContainer,
    .bComJapanStoreSite-page .MMM--heroCarouselButtonContainer,
    .bComKoreaSite-page .MMM--heroCarouselButtonContainer,
    .bComMalaysiaStoreSite-page .MMM--heroCarouselButtonContainer,
    .bComNetherlandSite-page .MMM--heroCarouselButtonContainer,
    .bComNorwaySite-page .MMM--heroCarouselButtonContainer,
    .bComNZSite-page .MMM--heroCarouselButtonContainer,
    .bComPhilippinesSite-page .MMM--heroCarouselButtonContainer,
    .bComPolandSite-page .MMM--heroCarouselButtonContainer,
    .bComPortugalSite-page .MMM--heroCarouselButtonContainer,
    .bComRussiaStoreSite-page .MMM--heroCarouselButtonContainer,
    .bComSaudiArabiaSite-page .MMM--heroCarouselButtonContainer,
    .bComSingaporeStoreSite-page .MMM--heroCarouselButtonContainer,
    .bComSlovakiaSite-page .MMM--heroCarouselButtonContainer,
    .bComSouthAfricaStoreSite-page .MMM--heroCarouselButtonContainer,
    .bComSpainSite-page .MMM--heroCarouselButtonContainer,
    .bComSwedenSite-page .MMM--heroCarouselButtonContainer,
    .bComSwitzerlandSite-page .MMM--heroCarouselButtonContainer,
    .bComTaiwanSite-page .MMM--heroCarouselButtonContainer,
    .bComThailandSite-page .MMM--heroCarouselButtonContainer,
    .bComTurkeySite-page .MMM--heroCarouselButtonContainer,
    .bComUAESite-page .MMM--heroCarouselButtonContainer,
    .bComUkraineSite-page .MMM--heroCarouselButtonContainer,
    .bComUKSite-page .MMM--heroCarouselButtonContainer,
    .bComUSSite-page .MMM--heroCarouselButtonContainer,
    .bComVietnamStoreSite-page .MMM--heroCarouselButtonContainer{
        top:0% !important;
        max-width: 100% !important;
    }
}

.bComHCFranceSite-page .MMM--heroCarouselButtonContainer,
.bComHCCeskoSite-page .MMM--heroCarouselButtonContainer,
.bComHCHungarySite-page .MMM--heroCarouselButtonContainer,
.bComHCSlovakiaSite-page .MMM--heroCarouselButtonContainer,
.bComHCSwitzerlandSite-page .MMM--heroCarouselButtonContainer,
.bComHCVietnamSite-page .MMM--heroCarouselButtonContainer{
    top: 15% !important;
    max-width: 70% !important;
}

.bComHCFranceSite-page .title-login,
.bComHCHungarySite-page .title-login,
.bComHCCeskoSite-page .title-login,
.bComHCHungarySite-page .title-login,
.bComHCSlovakiaSite-page .title-login,
.bComHCSwitzerlandSite-page .title-login,
.bComHCVietnamSite-page .title-login{
    line-height: 50px !important;
}

@media screen and (min-width: 1px) and (max-width:960px) {
	.bComHCFranceSite-page .MMM--heroCarouselButtonContainer, .bComHCCeskoSite-page .MMM--heroCarouselButtonContainer, .bComHCHungarySite-page .MMM--heroCarouselButtonContainer, .bComHCSlovakiaSite-page .MMM--heroCarouselButtonContainer, .bComHCSwitzerlandSite-page .MMM--heroCarouselButtonContainer, .bComHCVietnamSite-page .MMM--heroCarouselButtonContainer, .bComHCBelgiumSite-page .MMM--heroCarouselButtonContainer, .bComHCPolandSite-page .MMM--heroCarouselButtonContainer, .bComHCAustriaSite-page .MMM--heroCarouselButtonContainer, .bComHCGermanySite-page .MMM--heroCarouselButtonContainer, .bComKoreaSite-page .MMM--heroCarouselButtonContainer, .bComCanadaSite-page .MMM--heroCarouselButtonContainer{
        padding-top:0px;
        max-width: 100% !important;
    }

    .bComHCFranceSite-page .MMM--heroCarouselButtonContainer, 
    .bComHCCeskoSite-page .MMM--heroCarouselButtonContainer, 
    .bComHCHungarySite-page .MMM--heroCarouselButtonContainer, 
    .bComHCSlovakiaSite-page .MMM--heroCarouselButtonContainer, 
    .bComHCSwitzerlandSite-page .MMM--heroCarouselButtonContainer, 
    .bComHCVietnamSite-page .MMM--heroCarouselButtonContainer{
        padding-top:0px;
        max-width: 100% !important;
    }
}

@media screen and (min-width: 1px) and (max-width:767px) {
	.bComHCFranceSite-page .MMM--heroCarouselButtonContainer, .bComHCCeskoSite-page .MMM--heroCarouselButtonContainer, .bComHCHungarySite-page .MMM--heroCarouselButtonContainer, .bComHCSlovakiaSite-page .MMM--heroCarouselButtonContainer, .bComHCSwitzerlandSite-page .MMM--heroCarouselButtonContainer, .bComHCVietnamSite-page .MMM--heroCarouselButtonContainer, .bComHCBelgiumSite-page .MMM--heroCarouselButtonContainer, .bComHCPolandSite-page .MMM--heroCarouselButtonContainer, .bComHCAustriaSite-page .MMM--heroCarouselButtonContainer, .bComHCGermanySite-page .MMM--heroCarouselButtonContainer, .bComKoreaSite-page .MMM--heroCarouselButtonContainer, .bComCanadaSite-page .MMM--heroCarouselButtonContainer{
        top:  0% !important;
        left:auto !important;
        max-width: 100% !important;
        padding: 20px;
    }

    .bComHCFranceSite-page .MMM--heroCarouselButtonContainer, 
    .bComHCCeskoSite-page .MMM--heroCarouselButtonContainer, 
    .bComHCHungarySite-page .MMM--heroCarouselButtonContainer, 
    .bComHCSlovakiaSite-page .MMM--heroCarouselButtonContainer, 
    .bComHCSwitzerlandSite-page .MMM--heroCarouselButtonContainer, 
    .bComHCVietnamSite-page .MMM--heroCarouselButtonContainer{
        top:0% !important;
        left: auto !important;
        max-width: 100% !important;
        padding: 20px;
    }
}

.MMM-hero-loginForm {
    position: absolute;
    top: 12%;
    margin: 20px;
    height: auto;
    width: 24%;
    padding: 29px 27px 49px 27px;
    background-color: #F9F9F9;
    z-index: 1;
    border-radius: 2px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
}

.bComHCFranceSite-page img{
    height:314px;
}

.MMM--gapTop {
    margin-top: 0px;
}

.MMM--errorMessage, label.error {
    color: #C80000;
    font-size: 12px;
    padding: 0px;
    top: 2px;
    font-family: '3MCircular';
    font-style: unset;
}

.items-loginForm {
    min-width: -webkit-fill-available;
    min-width: -moz-available;
    margin-bottom: 4px;
}

.input-loginForm {
    background: #FFFFFF;
    border: 1px solid #767676 !important;
    border-radius: 2px;
    filter: none;
}
.title-login{
    font-size: 48px;
    line-height: 50px;
}
.bComHCFranceSite-page .title-login, .bComHCHungarySite-page .title-login, .bComHCCeskoSite-page .title-login, .bComHCHungarySite-page .title-login, .bComHCSlovakiaSite-page .title-login, .bComHCSwitzerlandSite-page .title-login{
    padding :0px !important;
    line-height: 50px !important
}

input[type=text].error, input[type=password].error {
    border-color: #C80000 !important;
}

.label-error {
    color: #C80000;
}

.combination-error {
    position: relative;
    top: 6px;
}

.link-loginForm {
    line-height: 20px;
    text-decoration: underline;
    border-bottom: 1px solid #03c;
    font-size: 16px;
}

.link-loginForm:hover {
    border-bottom: none !important;
    text-decoration: none;
}

.btn-loginForm {
    font-size: 16px;
    display: inline-block;
    letter-spacing: 0;
    text-decoration: none;
    text-align: center;
    border: 1px solid rgba(0,0,0,0.25);
    cursor: pointer;
    font-weight: bold;
    overflow: hidden;
    padding: 10px 35px;
    width: calc(100% - 72px);
    position: relative;
    z-index: 5;
    border-radius: 2px;
}

.login_btn {
    background: #FF0000;
    color: #FFFFFF;
}

.login-label {
    padding: 12px;
    color: #767676;
    letter-spacing: 0;
    line-height: 18px;
}

.login_btn:hover {
    background: #C80000;
    color: #FFFFFF;
}

.register_btn {
    background: #4B4B4B;
    color: #FFFFFF !important;
    margin-top: 10px;
    margin-bottom: 18px;
}

.register_btn:hover {
    background: #000000;
}

.directory_btn {
    border: 1px solid #333333 !important;
    color: #4B4B4B !important;
    letter-spacing: 0;
    font-weight: 550;
    width: -webkit-fill-available;
}

.dir_button-container{
    width: 13rem;
}

.directory_btn:hover {
    background: #F2F2F2;
}

.section-loginForm {
    font-size: 14px;
    padding-top: 5px;
}

.login_page-content {
    display: flex;
    flex-direction: column;
}

.help-section {
    position: relative;
    width: 68%;
    left: 33%;
    padding: 15px 0px;
    font-size: 14px;
}

.help-section--column {
    float: left;
    width: 47%;
    margin-left: 0px;
}

.help-section--column:nth-child(2) {
    margin-left: 20px;
}

.list--bullet li {
    list-style-type: disc;
    margin-left: 1.2em;
    display: list-item;
}

.list--bullet li:nth-last-child(1) {
    list-style-type: none;
    margin-left: 0;
    padding-top: 10px;
}

.border-line {
    border: 0.5px solid #CCCCCC;
    margin-bottom: 30px;
    margin-top: 16px;
}

#dividerMob { display: none;}

p, li span {
line-height: 20px;
}

p span {
    font-weight: bold;
}

input#userName, input#password {
    -webkit-box-shadow: 0 0 0 100px #fff inset;
}

@media screen and (min-width: 1px) and (max-width:960px) {
    .MMM--heroCarouselButtonContainer {
        max-width:100%;
        padding: 20px;
    }
    .bComHCFranceSite-page .MMM--heroCarouselButtonContainer, .bComHCCeskoSite-page .MMM--heroCarouselButtonContainer, .bComHCHungarySite-page .MMM--heroCarouselButtonContainer, .bComHCSlovakiaSite-page .MMM--heroCarouselButtonContainer, .bComHCSwitzerlandSite-page .MMM--heroCarouselButtonContainer{
        padding-top:0px;
        padding-right:0px;
    }
    .subtitle-login {
        font-size: 20px;
    }
}

@media screen and (min-width: 1px) {
    .bComHCFranceSite-page .MMM--heroCarouselButtonContainer, .bComHCCeskoSite-page .MMM--heroCarouselButtonContainer, .bComHCHungarySite-page .MMM--heroCarouselButtonContainer, .bComHCSlovakiaSite-page .MMM--heroCarouselButtonContainer, .bComHCSwitzerlandSite-page .MMM--heroCarouselButtonContainer{
       top: 30% !important;
       left: 34% !important;
       max-width: 70% !important;
   }
}

@media screen and (min-width: 768px) and (max-width:960px) {
    .MMM--heroCarouselButtonContainer {
        top:5.4%;
        left: 34%;
    }

    .MMM-hero-loginForm {
        top: 1%;
    }

    .login-list span {
        font-size: 14px;
    }

    .help-section {
        width: 65%;
        left: 36%;
    }
}

@media screen and (min-width: 1px) and (max-width:767px) {
    .MMM--heroCarouselButtonContainer {
        top:0%;
        left: auto;
        right: auto;
        width: -webkit-fill-available;
    }

    .bComHCFranceSite-page .MMM--heroCarouselButtonContainer, .bComHCCeskoSite-page .MMM--heroCarouselButtonContainer, .bComHCHungarySite-page .MMM--heroCarouselButtonContainer, .bComHCSlovakiaSite-page .MMM--heroCarouselButtonContainer, .bComHCSwitzerlandSite-page .MMM--heroCarouselButtonContainer{
        top:  0% !important;
        left:auto !important;
        max-width: 100% !important;
        padding: 20px;
     }

     .bComHCFranceSite-page img{
        height: 314px !important;
    }

    .MMM-hero-loginForm {
        width: auto;
        top: 8%;
        position: relative;
        margin-top: -20px;
    }

    .login_page-content {
        position: relative;
    }

    .help-section {
        position: relative;
        width: 100%;
        left: 2%;
    }

    .help-section--column {
        float: none;
        width: 100%;
        margin-left: 0px;
    }

    .title-login {
        font-size: 36px;
        text-align: left;
    }

    .help-section--column:nth-child(2) {
        margin-left: 0px;
        margin-top: 20px;
    }

    .subtitle-login {
        text-align: left;
    }

    .subtitle-login span {
        font-weight: 100;
    }
    .img-section{
        display: none;
    }

    .help-section img {
        visibility: hidden;
    }

    .login-list span {
        font-size: 14px;
    }

    .hero img {
        display: block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background: url(https://multimedia.3m.com/mws/media/1777635O/3m-bcom-trifecta-mesh-blue-header-mobile.png);
        width: 100%;
        height: 210px;
    }

    .dir_button-container {
        width: auto;
        margin-right: 10px;
    }

    .MMM--logo img:last-child {
        display: none;
    }

    .MMM--logo img:first-child {
        display: block;
        width: 200px
    }

    .MMM--logo {
        max-width: none;
    }
    #dividerMob{
        display: block;
        margin-top: 30px;
    }
    #dividerDesk{ display:none;}
}

@media screen and (min-width: 768px){
    .MMM--logo img {
        max-width: none;
    }
    .MMM--isNotOnMobile {
        display: block;
    }
    .MMM--isOnMobile {
        display: none;
    }
    .MMM--logo{
        max-width:none;
    }
}

.privacy_prompt .MMM--modalContainer-inner{
    height: auto;
    max-height: none !important;
    color: #4b4b4b;
}
.privacy_prompt .MMM--btn{
    margin: 20px 0px;
}
.privacy_prompt p {
    font-size: 14px;
}
